{
  "关于我们": "关于我们",
  "弗兰克公司": "弗兰克公司",
  "版权所有": "版权所有",
  "生命周期函数": "生命周期函数",
  "监听页面加载": "监听页面加载",
  "监听页面显示": "监听页面显示",
  "我的订单": "我的订单",
  "车辆信息": "车辆信息",
  "逾期费用：": "逾期费用：",
  "车辆编号：": "车辆编号：",
  "车辆名称：": "车辆名称：",
  "设备": "设备",
  "服务": "服务",
  "活动": "活动",
  "我的": "我的",
  "车型：": "车型：",
  "续航：": "续航：",
  "重量：": "重量：",
  "照片：": "照片：",
  "门店信息": "门店信息",
  "门店名称：": "门店名称：",
  "门店地址：": "门店地址：",
  "车辆照片": "车辆照片",
  "这里是关于激活车辆照片的文案描述，这里是关于激活车辆照片的文案描述": "这里是关于激活车辆照片的文案描述，这里是关于激活车辆照片的文案描述",
  "归还车辆": "归还车辆",
  "激活车辆": "激活车辆",
  "还车成功": "还车成功",
  "还车": "还车",
  "请上传车辆照片": "请上传车辆照片",
  "未获取到门店位置！": "未获取到门店位置！",
  "这里会接收到子组件传来的更新后的图片": "这里会接收到子组件传来的更新后的图片",
  "数组": "数组",
  "车辆激活成功": "车辆激活成功",
  "活动中心": "活动中心",
  "暂无可参与的活动": "暂无可参与的活动",
  "添加成员": "添加成员",
  "请输入被邀人邮箱号": "请输入被邀人邮箱号",
  "下一步": "下一步",
  "该用户不存在！": "该用户不存在！",
  "免费": "免费",
  "次": "次",
  "车辆换电": "车辆换电",
  "响铃找车": "响铃找车",
  "开座桶锁": "开座桶锁",
  "关闭头盔锁": "关闭头盔锁",
  "解锁": "解锁",
  "上锁": "上锁",
  "行驶轨迹": "行驶轨迹",
  "车辆位置": "车辆位置",
  "拖车服务": "拖车服务",
  "关闭车辆": "关闭车辆",
  "启动车辆": "启动车辆",
  "我要还车": "我要还车",
  "剩余租期": "剩余租期",
  "查看订单": "查看订单",
  "日": "日",
  "小时": "小时",
  "分": "分",
  "到期后将无法用车": "到期后将无法用车",
  "已到期": "已到期",
  "续租": "续租",
  "还车到门店": "还车到门店",
  "系统会根据您的定位判断您是否已到还车位置，如您已经到达门店，请点击「我已到店」按钮，待门店确认还车后，即可还车成功。": "系统会根据您的定位判断您是否已到还车位置，如您已经到达门店，请点击「我已到店」按钮，待门店确认还车后，即可还车成功。",
  "我已到店": "我已到店",
  "附近可还门店": "附近可还门店",
  "选择续租方案": "选择续租方案",
  "时租": "时租",
  "日租": "日租",
  "周租": "周租",
  "租车时长": "租车时长",
  "天": "天",
  "优惠券": "优惠券",
  "折": "折",
  "骑行保障服务": "骑行保障服务",
  "保障须知": "保障须知",
  "含行程延误保障": "含行程延误保障",
  "元": "元",
  "商家赠送": "商家赠送",
  "配套服务": "配套服务",
  "头盔": "头盔",
  "手机支架": "手机支架",
  "已阅读并同意": "已阅读并同意",
  "《小众电动车租赁用户协议》": "《小众电动车租赁用户协议》",
  "明细": "明细",
  "支付": "支付",
  "授权免押": "授权免押",
  "暂无车辆": "暂无车辆",
  "是否返回首页": "是否返回首页",
  "车辆状态（是否上锁）": "车辆状态（是否上锁）",
  "初始状态": "初始状态",
  "如果是激活页面过来的。后端接口第一时间无法获取数据。需要再延迟获取一次": "如果是激活页面过来的。后端接口第一时间无法获取数据。需要再延迟获取一次",
  "首页": "首页",
  "查询车辆关键参数": "查询车辆关键参数",
  "获取地址失败，请授权重新打开": "获取地址失败，请授权重新打开",
  "获取当前时间": "获取当前时间",
  "默认返回首页再提示报错": "默认返回首页再提示报错",
  "您确定开启响铃找车？": "您确定开启响铃找车？",
  "车辆已开始鸣笛": "车辆已开始鸣笛",
  "您确定打开座桶锁？": "您确定打开座桶锁？",
  "座桶锁已打开": "座桶锁已打开",
  "您确定给车辆上锁？": "您确定给车辆上锁？",
  "正在上锁": "正在上锁",
  "已上锁": "已上锁",
  "您确定给车辆解锁？": "您确定给车辆解锁？",
  "正在解锁": "正在解锁",
  "已解锁": "已解锁",
  "取消": "取消",
  "确定": "确定",
  "已取消": "已取消",
  "其他都需要带车牌号": "其他都需要带车牌号",
  "锁车": "锁车",
  "启动": "启动",
  "车辆提示": "车辆提示",
  "确认关闭车辆": "确认关闭车辆",
  "确认需要启动车辆": "确认需要启动车辆",
  "开启": "开启",
  "关闭": "关闭",
  "正在关闭车辆": "正在关闭车辆",
  "正在启动车辆": "正在启动车辆",
  "车辆已关闭": "车辆已关闭",
  "车辆已启动": "车辆已启动",
  "操作超时": "操作超时",
  "电池信息": "电池信息",
  "电池": "电池",
  "剩余电量": "剩余电量",
  "电压": "电压",
  "温度": "温度",
  "换电套餐": "换电套餐",
  "秒换电，瞬间满电，畅享骑行新体验！": "秒换电，瞬间满电，畅享骑行新体验！",
  "适用电池：": "适用电池：",
  "当前购买为虚拟": "当前购买为虚拟",
  "卡": "卡",
  "如想要体验实体": "如想要体验实体",
  "卡功能，前往最近的门店领取": "卡功能，前往最近的门店领取",
  "立即购买": "立即购买",
  "请先绑定车辆！": "请先绑定车辆！",
  "提交中": "提交中",
  "换电记录": "换电记录",
  "开始换电": "开始换电",
  "换电中": "换电中",
  "换电成功": "换电成功",
  "换电失败": "换电失败",
  "未知": "未知",
  "换电单号": "换电单号",
  "归还电池": "归还电池",
  "借出电池": "借出电池",
  "换电类型": "换电类型",
  "机柜换电": "机柜换电",
  "门店换电": "门店换电",
  "电柜名称": "电柜名称",
  "开启感应解锁": "开启感应解锁",
  "是否配对改设备": "是否配对改设备",
  "配对": "配对",
  "点击下方": "点击下方",
  "开始配对": "开始配对",
  "请在系统弹窗中选择": "请在系统弹窗中选择",
  "以完成功能开启。": "以完成功能开启。",
  "提示信息": "提示信息",
  "使用感应解锁功能时，请务必保证手机蓝牙功能开启，在蓝牙列表中忽略此设备会导致感应解锁失败": "使用感应解锁功能时，请务必保证手机蓝牙功能开启，在蓝牙列表中忽略此设备会导致感应解锁失败",
  "测试指令！！！别删除": "测试指令！！！别删除",
  "关闭靠近解锁": "关闭靠近解锁",
  "跳转解绑配对": "跳转解绑配对",
  "靠近解锁": "靠近解锁",
  "升级": "升级",
  "感应解锁已开启": "感应解锁已开启",
  "注意：请勿在手机蓝牙中忽略“电动车蓝牙": "注意：请勿在手机蓝牙中忽略“电动车蓝牙",
  "设备，否则感应解锁功能将无法使用": "设备，否则感应解锁功能将无法使用",
  "机柜信息传输完成": "机柜信息传输完成",
  "初始化": "初始化",
  "连接蓝牙": "连接蓝牙",
  "下发配对指令": "下发配对指令",
  "会断开连接": "会断开连接",
  "直接再次连接": "直接再次连接",
  "记得不要提示可以蓝牙断开连接": "记得不要提示可以蓝牙断开连接",
  "点击配对": "点击配对",
  "调用配对": "调用配对",
  "确认配对": "确认配对",
  "断开蓝牙": "断开蓝牙",
  "不走逻辑": "不走逻辑",
  "蓝牙未启用": "蓝牙未启用",
  "请先打开蓝牙": "请先打开蓝牙",
  "开始升级": "开始升级",
  "结束？？？？？": "结束？？？？？",
  "蓝牙未连接": "蓝牙未连接",
  "蓝牙连接断开": "蓝牙连接断开",
  "提示": "提示",
  "重新连接": "重新连接",
  "蓝牙连接中断，是否重新连接？": "蓝牙连接中断，是否重新连接？",
  "蓝牙连接成功": "蓝牙连接成功",
  "电动车蓝牙": "电动车蓝牙",
  "蓝牙配对请求": "蓝牙配对请求",
  "想与您配对，请确保显示的配对密钥为": "想与您配对，请确保显示的配对密钥为",
  "关闭蓝牙连接": "关闭蓝牙连接",
  "切换正常工厂模式": "切换正常工厂模式",
  "切换工厂模式以后蓝牙断开": "切换工厂模式以后蓝牙断开",
  "重新连接蓝牙": "重新连接蓝牙",
  "接近解锁下发成功": "接近解锁下发成功",
  "下发打开接近解锁指令": "下发打开接近解锁指令",
  "获取接近解锁下发成功": "获取接近解锁下发成功",
  "是否是蓝牙类型列表里面的": "是否是蓝牙类型列表里面的",
  "打开蓝牙连接": "打开蓝牙连接",
  "监听蓝牙设备连接状态变化事件": "监听蓝牙设备连接状态变化事件",
  "观察周围是否有其他骑手连接，请等待对方完成": "观察周围是否有其他骑手连接，请等待对方完成",
  "或": "或",
  "微信是否开启了蓝牙权限": "微信是否开启了蓝牙权限",
  "微信是否开启了蓝牙权限！！": "微信是否开启了蓝牙权限！！",
  "连接失败，请尝试重新连接": "连接失败，请尝试重新连接",
  "蓝牙未打开或请在右上角设置授权小程序使用蓝牙": "蓝牙未打开或请在右上角设置授权小程序使用蓝牙",
  "我知道了": "我知道了",
  "蓝牙连接未成功": "蓝牙连接未成功",
  "当前机柜未找到符合的蓝牙类型": "当前机柜未找到符合的蓝牙类型",
  "开启感应解锁后，携带手机靠近车辆并按": "开启感应解锁后，携带手机靠近车辆并按",
  "键即可开机": "键即可开机",
  "按键解锁": "按键解锁",
  "手机接近车辆后，长按": "手机接近车辆后，长按",
  "键即可解锁": "键即可解锁",
  "灵敏度设置": "灵敏度设置",
  "关闭感应解锁": "关闭感应解锁",
  "距离建议适中，设置过近会降低成功率，设置过远可能会有风险": "距离建议适中，设置过近会降低成功率，设置过远可能会有风险",
  "最近": "最近",
  "适中": "适中",
  "最远": "最远",
  "左": "左",
  "设置灵敏度指令成功": "设置灵敏度指令成功",
  "关闭接近解锁成功": "关闭接近解锁成功",
  "无可用电池": "无可用电池",
  "营业中": "营业中",
  "已休息": "已休息",
  "直线距您": "直线距您",
  "千米": "千米",
  "米": "米",
  "导航": "导航",
  "格口详情": "格口详情",
  "电柜编号：": "电柜编号：",
  "已预约": "已预约",
  "没有预约": "没有预约",
  "空仓或者仓门不可用": "空仓或者仓门不可用",
  "空仓": "空仓",
  "满电或者电量未满": "满电或者电量未满",
  "电池可用": "电池可用",
  "待充满": "待充满",
  "电池列表": "电池列表",
  "存储蓝牙状态": "存储蓝牙状态",
  "机柜详情": "机柜详情",
  "离线": "离线",
  "在线": "在线",
  "钱包余额": "钱包余额",
  "扫码机柜": "扫码机柜",
  "车牌号": "车牌号",
  "可用电池数": "可用电池数",
  "蓝牙信息": "蓝牙信息",
  "蓝牙换电需要的数据": "蓝牙换电需要的数据",
  "如果本地有存储的定位信息，则直接使用": "如果本地有存储的定位信息，则直接使用",
  "领取电池成功": "领取电池成功",
  "获取机柜信息": "获取机柜信息",
  "计算可用电池数": "计算可用电池数",
  "导航去机柜": "导航去机柜",
  "设备数据": "设备数据",
  "将传入的时间转换为分钟": "将传入的时间转换为分钟",
  "判断当前时间是否在指定范围内": "判断当前时间是否在指定范围内",
  "仓体": "仓体",
  "月租": "月租",
  "年租": "年租",
  "分租": "分租",
  "季租": "季租",
  "购买": "购买",
  "免费换电次数": "免费换电次数",
  "日租享": "日租享",
  "次免费换电数，超出后需要单独支付换电费用；": "次免费换电数，超出后需要单独支付换电费用；",
  "我要用车": "我要用车",
  "获取直线距离": "获取直线距离",
  "您是否要拨打电话": "您是否要拨打电话",
  "更多功能": "更多功能",
  "固定导航栏": "固定导航栏",
  "其他功能": "其他功能",
  "长按拖动可调整顺序，可增减固定导航栏内容": "长按拖动可调整顺序，可增减固定导航栏内容",
  "解除绑定": "解除绑定",
  "开机": "开机",
  "开启车辆": "开启车辆",
  "关机": "关机",
  "您确认": "您确认",
  "吗": "吗",
  "处理修改之后的数据": "处理修改之后的数据",
  "输入注册账号的密码即可解绑": "输入注册账号的密码即可解绑",
  "请输入密码": "请输入密码",
  "解绑后，您将失去当前设备的控制权，其他人可以连接绑定您的设备。": "解绑后，您将失去当前设备的控制权，其他人可以连接绑定您的设备。",
  "解绑后将立即删除家庭账号，感应解锁等数据。": "解绑后将立即删除家庭账号，感应解锁等数据。",
  "完成并解绑": "完成并解绑",
  "是否确定解除绑定": "是否确定解除绑定",
  "返回首页": "返回首页",
  "解绑成功！": "解绑成功！",
  "请选择设备": "请选择设备",
  "当前选择": "当前选择",
  "租赁设备": "租赁设备",
  "绑定设备": "绑定设备",
  "是否确定": "是否确定",
  "清空当前设备蓝牙相关": "清空当前设备蓝牙相关",
  "切换成功！": "切换成功！",
  "由于": "由于",
  "一些样式及点击事件不支持": "一些样式及点击事件不支持",
  "气泡内容": "气泡内容",
  "已驻车": "已驻车",
  "分钟": "分钟",
  "更新于": "更新于",
  "闪灯鸣笛": "闪灯鸣笛",
  "使用": "使用",
  "点击事件": "点击事件",
  "需要填写": "需要填写",
  "标记点": "标记点",
  "定时器变量，用于清除定时器": "定时器变量，用于清除定时器",
  "未知时间": "未知时间",
  "五秒后重新调用加载车辆位置信息的方法": "五秒后重新调用加载车辆位置信息的方法",
  "监听页面卸载": "监听页面卸载",
  "页面卸载时清除定时器": "页面卸载时清除定时器",
  "确保定时器引用被清除": "确保定时器引用被清除",
  "默认返回上一个页面再提示报错": "默认返回上一个页面再提示报错",
  "您确认开启闪灯鸣笛吗": "您确认开启闪灯鸣笛吗",
  "本人已知晓上述内容": "本人已知晓上述内容",
  "阅读合同倒计时": "阅读合同倒计时",
  "秒": "秒",
  "签名": "签名",
  "重新签名": "重新签名",
  "上报小程序账号信息": "上报小程序账号信息",
  "您当前没有手写签名，是否要进行填写": "您当前没有手写签名，是否要进行填写",
  "续航": "续航",
  "骑行里程": "骑行里程",
  "骑行时长": "骑行时长",
  "最大速度": "最大速度",
  "平均速度": "平均速度",
  "车架号": "车架号",
  "设备编号": "设备编号",
  "车辆总里程": "车辆总里程",
  "中控硬件": "中控硬件",
  "中控软件": "中控软件",
  "意见反馈": "意见反馈",
  "问题类型": "问题类型",
  "问题描述": "问题描述",
  "请详细说明，以便我们解决问题，最多可填写": "请详细说明，以便我们解决问题，最多可填写",
  "字。": "字。",
  "问题图片": "问题图片",
  "提交": "提交",
  "车辆": "车辆",
  "电柜": "电柜",
  "应用操作": "应用操作",
  "其他": "其他",
  "最多输入": "最多输入",
  "字": "字",
  "提交成功": "提交成功",
  "返回上一级页面": "返回上一级页面",
  "为保证": "为保证",
  "感应解锁": "感应解锁",
  "的正常使用，请依次开以下权限，开启后可以显著提高解锁成功率，且不会明显增加手机电量消耗": "的正常使用，请依次开以下权限，开启后可以显著提高解锁成功率，且不会明显增加手机电量消耗",
  "授权引导": "授权引导",
  "已开启": "已开启",
  "未开启": "未开启",
  "我已开启": "我已开启",
  "引入": "引入",
  "是否打开所有需要权限": "是否打开所有需要权限",
  "位置权限": "位置权限",
  "打开手机定位，并运行": "打开手机定位，并运行",
  "始终使用": "始终使用",
  "电池优化": "电池优化",
  "打开电池优化设置，": "打开电池优化设置，",
  "将弗兰克": "将弗兰克",
  "加入保护名单": "加入保护名单",
  "后台运行": "后台运行",
  "打开后台运行权限": "打开后台运行权限",
  "清选择手动控制": "清选择手动控制",
  "打开应用锁": "打开应用锁",
  "打开应用权限锁": "打开应用权限锁",
  "的": "的",
  "里编写如下代码": "里编写如下代码",
  "已授权": "已授权",
  "已获得授权": "已获得授权",
  "未获得授权": "未获得授权",
  "被永久拒绝权限": "被永久拒绝权限",
  "确定打开": "确定打开",
  "胎压": "胎压",
  "选择的车辆控制": "选择的车辆控制",
  "组件的方法列表": "组件的方法列表",
  "判断车辆是否在线状态": "判断车辆是否在线状态",
  "在线调用接口": "在线调用接口",
  "不在线提示连接蓝牙": "不在线提示连接蓝牙",
  "成功": "成功",
  "蓝牙是否已经连接": "蓝牙是否已经连接",
  "未连接提示去连接": "未连接提示去连接",
  "已连接下发对应指令": "已连接下发对应指令",
  "操作成功": "操作成功",
  "发送": "发送",
  "指令结束": "指令结束",
  "当前车辆处于离线，是否前往开启蓝牙配对操作车辆？": "当前车辆处于离线，是否前往开启蓝牙配对操作车辆？",
  "前往配置更多功能": "前往配置更多功能",
  "请先开启位置授权": "请先开启位置授权",
  "的正常使用，请": "的正常使用，请",
  "开启位置授权": "开启位置授权",
  "并": "并",
  "打开精准位置": "打开精准位置",
  "开关，可提高解锁成功率，且不会明显增加手机电量消耗。": "开关，可提高解锁成功率，且不会明显增加手机电量消耗。",
  "打开手机定位，并允许": "打开手机定位，并允许",
  "「始终」": "「始终」",
  "第": "第",
  "步": "步",
  "始终": "始终",
  "开启请准位置开关": "开启请准位置开关",
  "精准位置": "精准位置",
  "组件的属性列表": "组件的属性列表",
  "续航开新路": "续航开新路",
  "路遥见实力": "路遥见实力",
  "全速续航": "全速续航",
  "极速可达": "极速可达",
  "了解更多": "了解更多",
  "全新车型，即将发布！": "全新车型，即将发布！",
  "更智能、更高效，全新车型即将亮相，敬请期待！": "更智能、更高效，全新车型即将亮相，敬请期待！",
  "租赁设备编号": "租赁设备编号",
  "子组件": "子组件",
  "更新": "更新",
  "您已逾期": "您已逾期",
  "请及时续费或归还车辆": "请及时续费或归还车辆",
  "去续费": "去续费",
  "车辆已开机": "车辆已开机",
  "车辆已关机": "车辆已关机",
  "最近骑行": "最近骑行",
  "总里程": "总里程",
  "蓝牙配对成功": "蓝牙配对成功",
  "请先连接蓝牙": "请先连接蓝牙",
  "用车人管理": "用车人管理",
  "个家庭账号": "个家庭账号",
  "设备信息": "设备信息",
  "软件版本": "软件版本",
  "用户车辆列表": "用户车辆列表",
  "当前车辆编号": "当前车辆编号",
  "手机型号": "手机型号",
  "是否打开权限弹窗": "是否打开权限弹窗",
  "当前是否蓝牙连接或者配对": "当前是否蓝牙连接或者配对",
  "所有蓝牙配对所需权限是否已开启": "所有蓝牙配对所需权限是否已开启",
  "分享给好友": "分享给好友",
  "发送给朋友": "发送给朋友",
  "蓝牙配对所需权限": "蓝牙配对所需权限",
  "运行小程序需要隐藏": "运行小程序需要隐藏",
  "所需权限开启成功": "所需权限开启成功",
  "前往开启蓝牙配对": "前往开启蓝牙配对",
  "身份认证提示": "身份认证提示",
  "尚未完成身份认证，是否进行身份认证": "尚未完成身份认证，是否进行身份认证",
  "您还未登录，请先登录": "您还未登录，请先登录",
  "判断逾期": "判断逾期",
  "如果租": "如果租",
  "购多个车辆的话可以切换当前车辆": "购多个车辆的话可以切换当前车辆",
  "判断距离是否超过": "判断距离是否超过",
  "如果超过": "如果超过",
  "米，则转换为千米并返回": "米，则转换为千米并返回",
  "否则直接返回米": "否则直接返回米",
  "是否是小众租车": "是否是小众租车",
  "欢迎来到": "欢迎来到",
  "手机号快捷登录": "手机号快捷登录",
  "其他手机号登录": "其他手机号登录",
  "电动车租赁用户协议": "电动车租赁用户协议",
  "和": "和",
  "《隐私协议》": "《隐私协议》",
  "申请获取并验证你的手机号": "申请获取并验证你的手机号",
  "快捷登录": "快捷登录",
  "上次提供": "上次提供",
  "不允许": "不允许",
  "使用其他号码": "使用其他号码",
  "初始化未授权": "初始化未授权",
  "请查阅隐私和协议": "请查阅隐私和协议",
  "一键授权失败": "一键授权失败",
  "请使用手机号登录": "请使用手机号登录",
  "登录成功": "登录成功",
  "修改密码": "修改密码",
  "请输入旧密码": "请输入旧密码",
  "请输入新密码": "请输入新密码",
  "请再次输入新密码": "请再次输入新密码",
  "确认修改": "确认修改",
  "是否确认修改密码？": "是否确认修改密码？",
  "修改成功": "修改成功",
  "忘记密码": "忘记密码",
  "请输入要重置的邮箱账号": "请输入要重置的邮箱账号",
  "重置密码": "重置密码",
  "重置密码邮件已发送": "重置密码邮件已发送",
  "去登录": "去登录",
  "我们向": "我们向",
  "发送了一封密码重置邮件，请您登录邮箱操作处理。": "发送了一封密码重置邮件，请您登录邮箱操作处理。",
  "请输入有效的邮箱地址": "请输入有效的邮箱地址",
  "欢迎来到智寻出行": "欢迎来到智寻出行",
  "邮箱密码登录": "邮箱密码登录",
  "请输入邮箱账号": "请输入邮箱账号",
  "用户协议": "用户协议",
  "隐私政策": "隐私政策",
  "登录": "登录",
  "没有账号": "没有账号",
  "立即注册": "立即注册",
  "其他方式登录": "其他方式登录",
  "请勾选用户协议和隐私政策": "请勾选用户协议和隐私政策",
  "账号注册": "账号注册",
  "请再次输入密码": "请再次输入密码",
  "注册邮件已发送": "注册邮件已发送",
  "我们已向": "我们已向",
  "发送注册邮件，请您登录邮箱点击链接完成注册。": "发送注册邮件，请您登录邮箱点击链接完成注册。",
  "请输入": "请输入",
  "位密码，包含字母数字": "位密码，包含字母数字",
  "两次输入的密码不一致": "两次输入的密码不一致",
  "注册邮件发送成功": "注册邮件发送成功",
  "请输入车牌号全称": "请输入车牌号全称",
  "请输入车牌号": "请输入车牌号",
  "确认": "确认",
  "请先输入车牌号": "请先输入车牌号",
  "温馨提示：各省市因地制宜，制定相关的牌照格式，请按照实际车辆牌照的格式进行填写～": "温馨提示：各省市因地制宜，制定相关的牌照格式，请按照实际车辆牌照的格式进行填写～",
  "参考格式": "参考格式",
  "北京": "北京",
  "未获取到经纬度": "未获取到经纬度",
  "判断原因是否为微信小程序内部没有授权定位": "判断原因是否为微信小程序内部没有授权定位",
  "无法获取位置信息，请检查您的微信定位权限设置": "无法获取位置信息，请检查您的微信定位权限设置",
  "您的手机未授权微信定位权限，请前往手机设置开启权限": "您的手机未授权微信定位权限，请前往手机设置开启权限",
  "获取当前时间戳（毫秒）": "获取当前时间戳（毫秒）",
  "此车辆已离线，请选择其他车辆": "此车辆已离线，请选择其他车辆",
  "车辆正在被使用": "车辆正在被使用",
  "是本人在使用": "是本人在使用",
  "已有正在使用的车辆，是否跳转至车辆详情页": "已有正在使用的车辆，是否跳转至车辆详情页",
  "此车辆正在被使用": "此车辆正在被使用",
  "预租车型与之前预约车型不一致": "预租车型与之前预约车型不一致",
  "与预约车型不符": "与预约车型不符",
  "轴偏移量": "轴偏移量",
  "点击显示": "点击显示",
  "常显": "常显",
  "今天": "今天",
  "车辆推动报警": "车辆推动报警",
  "车辆正在被人推送，请及时查看": "车辆正在被人推送，请及时查看",
  "我的消息": "我的消息",
  "设备消息": "设备消息",
  "系统消息": "系统消息",
  "行驶里程": "行驶里程",
  "功率": "功率",
  "减少碳排放": "减少碳排放",
  "骑行次数": "骑行次数",
  "累计功率": "累计功率",
  "减少排放量": "减少排放量",
  "总": "总",
  "年": "年",
  "月": "月",
  "周": "周",
  "请输入绑定的新手机号": "请输入绑定的新手机号",
  "请输入验证码": "请输入验证码",
  "秒后再次获取": "秒后再次获取",
  "获取验证码": "获取验证码",
  "绑定新手机号": "绑定新手机号",
  "请输入手机号码": "请输入手机号码",
  "请检测您的手机号码是否正确": "请检测您的手机号码是否正确",
  "仪表盘": "仪表盘",
  "请点击登录": "请点击登录",
  "我的车辆": "我的车辆",
  "用车人": "用车人",
  "温馨提示": "温馨提示",
  "您还未购买换电套餐，是否前往进行换电套餐？": "您还未购买换电套餐，是否前往进行换电套餐？",
  "前往购买": "前往购买",
  "客服中心": "客服中心",
  "设置": "设置",
  "您还未购买车辆，购买车辆才可享受换电套餐": "您还未购买车辆，购买车辆才可享受换电套餐",
  "您还未绑定车辆！": "您还未绑定车辆！",
  "未获取到手机号码": "未获取到手机号码",
  "退出登录": "退出登录",
  "昵称": "昵称",
  "注册时间": "注册时间",
  "隐私协议": "隐私协议",
  "用户条款": "用户条款",
  "输入处理": "输入处理",
  "延迟处理输入法组合输入": "延迟处理输入法组合输入",
  "更新值（避免无限触发，需判断）": "更新值（避免无限触发，需判断）",
  "截断字符串至指定字节": "截断字符串至指定字节",
  "判断字符是否为双字节（如中文）": "判断字符是否为双字节（如中文）",
  "您确定要退出当前账号吗？": "您确定要退出当前账号吗？",
  "号仓门已打开": "号仓门已打开",
  "仓门已打开": "仓门已打开",
  "请存入更换电池": "请存入更换电池",
  "取走满电电池": "取走满电电池",
  "并关好仓门": "并关好仓门",
  "请": "请",
  "归还": "归还",
  "取出": "取出",
  "电池并关上仓门": "电池并关上仓门",
  "请取出电池并关上仓门": "请取出电池并关上仓门",
  "归还完成后电柜会自动打开可租仓门": "归还完成后电柜会自动打开可租仓门",
  "自动为您匹配最高电量电池": "自动为您匹配最高电量电池",
  "完成弹窗": "完成弹窗",
  "即将跳转至首页，祝您骑行愉快": "即将跳转至首页，祝您骑行愉快",
  "回到首页": "回到首页",
  "联系门店": "联系门店",
  "仅为示例": "仅为示例",
  "待支付": "待支付",
  "待取车": "待取车",
  "待激活": "待激活",
  "使用中": "使用中",
  "已逾期": "已逾期",
  "还车申请中": "还车申请中",
  "还车中": "还车中",
  "车辆已归还": "车辆已归还",
  "订单已支付": "订单已支付",
  "订单未支付": "订单未支付",
  "已完结": "已完结",
  "支付中": "支付中",
  "支付成功": "支付成功",
  "支付失败": "支付失败",
  "支付取消": "支付取消",
  "线下待审核": "线下待审核",
  "线下审核拒绝": "线下审核拒绝",
  "下单时间": "下单时间",
  "有效期至": "有效期至",
  "有效时长": "有效时长",
  "免费换电数": "免费换电数",
  "订单类型": "订单类型",
  "购车": "购车",
  "租车": "租车",
  "申请中": "申请中",
  "审核失败": "审核失败",
  "退款失败": "退款失败",
  "已退款": "已退款",
  "套餐金额": "套餐金额",
  "订单金额": "订单金额",
  "租车购车": "租车购车",
  "页面上拉触底事件的处理函数": "页面上拉触底事件的处理函数",
  "页面下拉触底事件的处理函数": "页面下拉触底事件的处理函数",
  "解析到期时间": "解析到期时间",
  "计算剩余天数": "计算剩余天数",
  "请于": "请于",
  "到门店取车": "到门店取车",
  "请上传车辆图片激活车辆": "请上传车辆图片激活车辆",
  "待门店确认": "待门店确认",
  "等待门店取车": "等待门店取车",
  "已完成": "已完成",
  "租期剩余": "租期剩余",
  "逾期时长": "逾期时长",
  "租借周期": "租借周期",
  "逾期金额": "逾期金额",
  "收起": "收起",
  "展开": "展开",
  "租借周期：购买": "租借周期：购买",
  "订单信息": "订单信息",
  "订单编号": "订单编号",
  "支付时间": "支付时间",
  "支付方式": "支付方式",
  "微信支付": "微信支付",
  "线下支付": "线下支付",
  "支付宝支付": "支付宝支付",
  "钱包余额支付": "钱包余额支付",
  "租车金额": "租车金额",
  "租车押金": "租车押金",
  "订单结束后随时退": "订单结束后随时退",
  "自行去门店取还": "自行去门店取还",
  "未知地址": "未知地址",
  "重量": "重量",
  "换电信息": "换电信息",
  "共": "共",
  "本单可享": "本单可享",
  "次免费换电数，超出后需单独支付": "次免费换电数，超出后需单独支付",
  "自费换电": "自费换电",
  "本单您可享受": "本单您可享受",
  "次免费换电，": "次免费换电，",
  "当前免费换电剩余": "当前免费换电剩余",
  "次，超出后需要单独支付换电费用": "次，超出后需要单独支付换电费用",
  "取还时间": "取还时间",
  "逾期规则": "逾期规则",
  "逾期后还可用车吗": "逾期后还可用车吗",
  "如果逾期将触发智能锁车逻辑，可能导致您无法正常用车，请及时续费或联系商家处理。": "如果逾期将触发智能锁车逻辑，可能导致您无法正常用车，请及时续费或联系商家处理。",
  "逾期费计算标准是什么": "逾期费计算标准是什么",
  "小时租逾期费": "小时租逾期费",
  "每小时费用": "每小时费用",
  "逾期小时；当日还": "逾期小时；当日还",
  "季租逾期费": "季租逾期费",
  "每天费用": "每天费用",
  "逾期天数；如果不满": "逾期天数；如果不满",
  "小时按": "小时按",
  "小时算，不满": "小时算，不满",
  "天按": "天按",
  "天算，最终收取的逾期费以门店确认的费用为准": "天算，最终收取的逾期费以门店确认的费用为准",
  "逾期后续租如何收费": "逾期后续租如何收费",
  "逾期后及时续租不收取逾期费，逾期时长将从续租订单的用车时间中抵扣": "逾期后及时续租不收取逾期费，逾期时长将从续租订单的用车时间中抵扣",
  "结束订单": "结束订单",
  "扫码绑定": "扫码绑定",
  "去上传": "去上传",
  "到店还车": "到店还车",
  "选择取消原因": "选择取消原因",
  "行程变更无需用车": "行程变更无需用车",
  "修改订单信息": "修改订单信息",
  "不想要了": "不想要了",
  "确认取消": "确认取消",
  "车辆价格": "车辆价格",
  "逾期支付金额": "逾期支付金额",
  "逾期费用计算": "逾期费用计算",
  "车型不匹配！": "车型不匹配！",
  "车辆未展示！": "车辆未展示！",
  "请扫描正确的二维码！": "请扫描正确的二维码！",
  "识别中": "识别中",
  "季": "季",
  "取还时间展示": "取还时间展示",
  "剩余租期判断": "剩余租期判断",
  "判断逾期状态": "判断逾期状态",
  "如果逾期要交逾期费用": "如果逾期要交逾期费用",
  "跳转到上传车辆图片再支付逾期费用还车": "跳转到上传车辆图片再支付逾期费用还车",
  "提交还车图片": "提交还车图片",
  "取消订单": "取消订单",
  "您是否需要取消该订单": "您是否需要取消该订单",
  "是": "是",
  "否": "否",
  "预约": "预约",
  "非预约": "非预约",
  "支付失败，请重试": "支付失败，请重试",
  "计算拖车说明收费价格": "计算拖车说明收费价格",
  "实际距离单位米": "实际距离单位米",
  "向上取整的公里数": "向上取整的公里数",
  "超出首公里的费用": "超出首公里的费用",
  "将价格拆分为整数部分和小数部分": "将价格拆分为整数部分和小数部分",
  "保留两位小数": "保留两位小数",
  "计算价格": "计算价格",
  "保险金": "保险金",
  "租金": "租金",
  "保险": "保险",
  "有保险的时候": "有保险的时候",
  "为免押": "为免押",
  "为是否成功开通免押": "为是否成功开通免押",
  "为总金额": "为总金额",
  "押金": "押金",
  "时": "时",
  "无保险": "无保险",
  "金额": "金额",
  "周期数": "周期数",
  "周期价格": "周期价格",
  "跳转换电记录": "跳转换电记录",
  "我的套餐": "我的套餐",
  "适用电池": "适用电池",
  "车辆编号": "车辆编号",
  "小米": "小米",
  "卡号": "卡号",
  "生效中": "生效中",
  "待生效": "待生效",
  "已结束": "已结束",
  "前往购买套餐": "前往购买套餐",
  "返回上一页": "返回上一页",
  "请输入手机号": "请输入手机号",
  "重新获取": "重新获取",
  "计算属性用于判断是否可以登录": "计算属性用于判断是否可以登录",
  "权限设置": "权限设置",
  "查看实时位置": "查看实时位置",
  "使用换电": "使用换电",
  "默认设置": "默认设置",
  "远程开关锁": "远程开关锁",
  "座桶锁": "座桶锁",
  "确认添加": "确认添加",
  "删除成员": "删除成员",
  "确定删除这个成员吗？": "确定删除这个成员吗？",
  "删除中": "删除中",
  "添加成功！": "添加成功！",
  "确认订单": "确认订单",
  "选择取车时间": "选择取车时间",
  "共计": "共计",
  "车辆押金": "车辆押金",
  "需要支付": "需要支付",
  "元押金，诺无车损、违章及逾期，还车后可退": "元押金，诺无车损、违章及逾期，还车后可退",
  "前往门店取还": "前往门店取还",
  "门店距您": "门店距您",
  "确认下单": "确认下单",
  "价格明细": "价格明细",
  "车辆租金": "车辆租金",
  "支付金额": "支付金额",
  "导航到店": "导航到店",
  "租车订单已提交": "租车订单已提交",
  "到": "到",
  "取车": "取车",
  "订单详情": "订单详情",
  "选择预约订单时间": "选择预约订单时间",
  "单价": "单价",
  "租赁订单号": "租赁订单号",
  "结算总金额": "结算总金额",
  "拍照车牌号": "拍照车牌号",
  "拍照时请留意照片的清晰度，便于系统提取车牌号": "拍照时请留意照片的清晰度，便于系统提取车牌号",
  "重拍": "重拍",
  "使用照片": "使用照片",
  "手动输入车牌号": "手动输入车牌号",
  "开了定位权限": "开了定位权限",
  "休闲鞋": "休闲鞋",
  "数据加载中，请稍等": "数据加载中，请稍等",
  "无法获取位置信息，请检查您的定位权限设置": "无法获取位置信息，请检查您的定位权限设置",
  "您的手机未授权定位权限，请前往手机设置开启权限": "您的手机未授权定位权限，请前往手机设置开启权限",
  "车牌": "车牌",
  "前缀": "前缀",
  "读取图片数据": "读取图片数据",
  "款车型": "款车型",
  "城市代码": "城市代码",
  "我的位置": "我的位置",
  "取车时间": "取车时间",
  "还车时间": "还车时间",
  "租借时长": "租借时长",
  "租借时长单位": "租借时长单位",
  "经度": "经度",
  "纬度": "纬度",
  "周期单位": "周期单位",
  "选中城市": "选中城市",
  "是否为当前城市": "是否为当前城市",
  "还车方式": "还车方式",
  "是否免押": "是否免押",
  "租": "租",
  "位置是否改变": "位置是否改变",
  "加上距离数量门店数据": "加上距离数量门店数据",
  "判断当前是否有租赁周期类型": "判断当前是否有租赁周期类型",
  "车辆类型": "车辆类型",
  "租借类型": "租借类型",
  "地图控件": "地图控件",
  "请输入搜索内容": "请输入搜索内容",
  "清空": "清空",
  "搜索": "搜索",
  "门店": "门店",
  "换电柜": "换电柜",
  "筛选": "筛选",
  "上下文": "上下文",
  "是否处于搜索状态": "是否处于搜索状态",
  "点击图标跳转": "点击图标跳转",
  "骑行": "骑行",
  "附近门店列表": "附近门店列表",
  "附近机柜列表": "附近机柜列表",
  "将": "将",
  "移动至中心点": "移动至中心点",
  "已移动至中心点": "已移动至中心点",
  "线上选择用车方案生成待支付订单": "线上选择用车方案生成待支付订单",
  "导航到店向商家支付订单金额": "导航到店向商家支付订单金额",
  "支付完成后直接现场取车": "支付完成后直接现场取车",
  "短租": "短租",
  "长租": "长租",
  "出售": "出售",
  "购": "购",
  "平均时速": "平均时速",
  "减少碳排量": "减少碳排量",
  "是否开启卫星图": "是否开启卫星图",
  "是否开启实时路况": "是否开启实时路况",
  "路线": "路线",
  "暂无骑行数据！": "暂无骑行数据！",
  "接口返回描绘线段": "接口返回描绘线段",
  "点收尾标记": "点收尾标记",
  "这里的": "这里的",
  "只为": "只为",
  "共享用户": "共享用户",
  "家人、朋友长期共用车辆，授权账户可以使用感应解锁，寻车定位，查看设置等功能；": "家人、朋友长期共用车辆，授权账户可以使用感应解锁，寻车定位，查看设置等功能；",
  "您还未绑定车辆": "您还未绑定车辆"
}